[PhoneList]
Samsung.E368=
Samsung.E360=

[Dev.Lcd]
Width=240
Height=320
Colored=1
Color=32

[Dev.Show]
Folder=true
Shortcut=false

[Ext]
feature=NoPbMe

[Vcf.Base]
OpSupp=listById,readById,insertById,removeById,getInfo

[Vcf.PrefList]
Tel=true

[Vcf.FieldList]
(N)(40|20|20)(ANSI)=
(TPC)(40)(ANSI)=
(THV)(40)(ANSI)=
(TWV)(40)(ANSI)=
(TPF)(40)(ANSI)=
(TPV)(40)(ANSI)=
(EP)(50)(ANSI)=isAllAnsi(true)
(M)(50)(ANSI)=

[Vcs.Base]
OpSupp=listById,insertById,removeById,getInfo
SuppSync=false
CalType=Event,Todo

[Vcs.FieldListEvent]
(T)(30)(UNICODE)=
(M)(200)(UNICODE)=
(DS)(64)(UNICODE)=
(DE)(64)(UNICODE)=
(DA)(64)(UNICODE)=
(L)(30)(UNICODE)=

[Vcs.FieldListTodo]
(M)(200)(UNICODE)=
(DS)(64)(UNICODE)=isNeedTime(false)
(DE)(64)(UNICODE)=isNeedTime(false)	
(U)(64)(UNICODE)=selList(1,7)
(P)(64)(UNICODE)=selList(1,2,3)	

[PhoneType]
PhoneType=SAM_PT_D500